<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry excluding="java/|web/" kind="src" path="src"/>
	<classpathentry kind="src" path="src/java"/>
	<classpathentry kind="src" output="src/web" path="src/web"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/jre1.5.0_06"/>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.web.container"/>
	<classpathentry kind="lib" path="lib/catalina-root.jar"/>
	<classpathentry kind="lib" path="lib/clibwrapper_jiio.jar"/>
	<classpathentry kind="lib" path="lib/commons-cli-1.0.jar"/>
	<classpathentry kind="lib" path="lib/dcm4che.jar"/>
	<classpathentry kind="lib" path="lib/dcm4chee.jar"/>
	<classpathentry kind="lib" path="lib/getopt.jar"/>
	<classpathentry kind="lib" path="lib/jlfgr-1_0.jar"/>
	<classpathentry kind="lib" path="lib/jsp-api.jar"/>
	<classpathentry kind="lib" path="lib/jstl.jar"/>
	<classpathentry kind="lib" path="lib/log4j.jar"/>
	<classpathentry kind="lib" path="lib/services.jar"/>
	<classpathentry kind="lib" path="lib/servlet-api.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-api-1.2.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-log4j12-1.2.jar"/>
	<classpathentry kind="lib" path="lib/standard.jar"/>
	<classpathentry kind="output" path="target/classes"/>
</classpath>
